/*

 Theme Name:   Layers Child

 Description:  Layers Child Theme Test: http://www.oboxthemes.com

 Author:       Obox Themes

 Template:     layerswp

 Version:      1.0.0

 License:      GPL 2.0

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 

**Color reference, for consistency**



link color: #3D454C

border color: #CCC

light blue: #009DF3



Replace the following with your own CSS or build from the examples. */


/* Open Sans is included in Layers by default, but not made primary.*/

@import url('https://fonts.googleapis.com/css?family=Secular+One');
body {
    font: 1.5rem "Secular One", Arial, Helvetica, sans-serif;
}

.nav-horizontal li a {
    display: block;
    font-weight: 400;
    text-align: center;
    letter-spacing: 3px;
    font-size: 2rem;
    /*background-color: rgba(67, 30, 73, 0.6);
    padding: 7px 5px;*/
}

h3.heading {
    margin: 0 0 47px;
    font-size: 4.8rem;
    line-height: 57px;
    font-weight: 300;
}


/* Lighten the Slider button on hover using opacity */

.banner .button:hover {
    opacity: .5;
    -moz-opacity: .5;
}


/* Adjust some homepage widget typography */

.section-title.large .heading {
    margin: 0 0 3px;
    padding: 0;
    font-size: 3.8rem;
    font-weight: 300;
    text-transform: lowercase;
}

.section-title.text-center .excerpt {
    margin: 0 auto;
    font-size: 1.6rem;
}

h5.heading {
    text-transform: uppercase;
}

.section-title.medium h3.heading {
    margin: 0 0 3px;
    font-size: 28px;
    line-height: 32px;
    font-weight: 400;
}

.content-vertical-massive {
    padding-top: 0;
    padding-bottom: 0;
}

.entry-title,
.section-title.large .heading {
    border-bottom: 0px solid #ddd !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

.home-slide-logo {
    width: 31.33%;
    float: left;
    text-align: center;
    vertical-align: middle;
    margin-right: 2%;
}

.home-slide-logo img {
    max-width: 100%;
    opacity: 1;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.home-slide-logo img:hover {
    opacity: 0.5;
    text-shadow: 0 0 20px #fff;
}

#layers-widget-slide-3-209 .section-title .excerpt {
    font-size: 32px;
    line-height: 60px;
    letter-spacing: 8px;
}


/* LOGO STRIP */

.span-2 {
    margin: auto;
    padding: 20px 10px;
    width: calc(100% / 12 * 2 - 20px);
}


/* MOBILE TWEAKS */

@media screen and (max-width: 480px) {
    .home.page-template.page-template-builder.page-template-builder-php.page.page-id-7.logged-in.admin-bar.wp-custom-logo.body-header-logo-left.layers-header-overlay.layers-pro-active.layers-animate.customize-support.header-overlay-no-push div.wrapper-site section#wrapper-content.wrapper-content div#layers-widget-slide-3.layers-widget-slide-3.widget.layers-slider-widget.row.slide.swiper-container.full-screen.slider-layout-full-screen.single-slide.translucent.animated-1s.swiper-container-horizontal.loaded.fade-in-up div.swiper-wrapper div#layers-widget-slide-3-209.layers-widget-slide-3-209.swiper-slide.has-image.image-top.text-left.swiper-slide-active div.overlay.content div.container.clearfix,
    .home .intro-text .container.clearfix {
        margin-top: 200px !important;
    }
    .home.page-template.page-template-builder.page-template-builder-php.page.page-id-7.logged-in.admin-bar.wp-custom-logo.body-header-logo-left.layers-header-overlay.layers-pro-active.layers-animate.customize-support.header-overlay-no-push div.wrapper-site section#wrapper-content.wrapper-content div#layers-widget-slide-3.layers-widget-slide-3.widget.layers-slider-widget.row.slide.swiper-container.full-screen.slider-layout-full-screen.single-slide.translucent.animated-1s.swiper-container-horizontal.loaded.fade-in-up div.swiper-wrapper div#layers-widget-slide-3-209.layers-widget-slide-3-209.swiper-slide.has-image.image-top.text-left.swiper-slide-active div.overlay.content div.container.clearfix,
    .home .container.clearfix div.copy-container div.section-title.large div.excerpt p {
        font-size: 24px !important;
        line-height: 1.7;
        padding: 0 10px;
    }
    #layers-widget-slide-4-209.layers-widget-slide-4-209.swiper-slide.image-bottom.text-right.swiper-slide-active {
        min-height: 1720px;
    }
    #layers-widget-slide-5-209.layers-widget-slide-5-209.swiper-slide.has-image.image-top.text-left.swiper-slide-active {
        min-height: 1720px;
    }
    .home .image-top.text-left.swiper-slide-active div.overlay.content {
        padding-top: 0 !important;
    }
    .home div.overlay.content div.container.clearfix div.copy-container div.section-title.large h3.heading {
        font-size: 30px !important;
        line-height: 1.7 ! important;
    }
    /* SORT OUT ANNOYING PADDING BUG ON CONTENT SLIDER
    .home.page-template.page-template-builder.page-template-builder-php.page.page-id-7.logged-in.admin-bar.wp-custom-logo.body-header-logo-left.layers-header-overlay.layers-pro-active.layers-animate.customize-support.header-overlay-no-push div.wrapper-site section#wrapper-content.wrapper-content div#layers-widget-slide-5.layers-widget-slide-5.widget.layers-slider-widget.row.slide.swiper-container.auto-height.not-full-screen.translucent.animated-1s.swiper-container-horizontal.loaded.fade-in-up div.swiper-wrapper div#layers-widget-slide-5-209.layers-widget-slide-5-209.swiper-slide.has-image.image-top.text-left.swiper-slide-active div.overlay.content div.container.clearfix {
        display: contents;
    }*/
    .home .loot-section.auto-height.not-full-screen.translucent.animated-1s.swiper-container-horizontal.loaded.fade-in-up div.swiper-wrapper div#layers-widget-slide-5-209.layers-widget-slide-5-209.swiper-slide.has-image.image-top.text-left.swiper-slide-active div.overlay.content {
        padding-top: 0 !important;
        margin-top: -260px !important;
    }
}


/* POSTS */

.entry-title,
.section-title.large .heading {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 2px solid #DDD;
}


/* FOOTER */

#footer.well {
    background: #FFF;
    border-top: 1px solid #ddd;
}

#footer .section-nav-title {
    margin: 0;
    padding: 0 0 12px;
    font-size: 1.6rem;
    color: #353e4f;
    font-weight: 600;
    border-bottom: 1px solid #e4e4e4;
    text-transform: capitalize;
}

#footer .menu {
    margin: 0;
    padding: 16px 9px 0;
    font-size: 1.4rem;
    list-style: none;
    overflow: hidden;
}